rabbitmq-server-3.6.6-1.el6.noarch.rpm

The RabbitMQ server

{{expandedText}} full description
RabbitMQ is an open source multi-protocol messaging broker.
size 5.23 MB downloads 2201 uploaded about 1 year ago

Install the repository -
    
  

curl -s https://packagecloud.io/install/repositories/rabbitmq/rabbitmq-server/script.rpm.sh | sudo bash
sudo yum install rabbitmq-server-3.6.6-1.el6.noarch

Copy the script tag and include it in your HTML. Place the script tag where you want these instructions to appear.

The embeded script will look like this on your website:

curl -s https://packagecloud.io/install/repositories/rabbitmq/rabbitmq-server/script.rpm.sh | sudo bash
sudo yum install rabbitmq-server-3.6.6-1.el6.noarch

Download the package

Download Statistics

Checksums

MD5 238ab219dec973ccefc2ed86e416386f
SHA1 e764b61d36d42fdcd4445a81d882013ae87d2c96
SHA256 b831b86635fae4e9d1ac8d751d272cb05d1d539317b9daaae6da6aa70c73dcaf

Files

  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/ebin/gm.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/ebin/gatherer.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/ebin/file_handle_cache.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/ebin/file_handle_cache_stats.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/ebin/dtree.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/ebin/delegate.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/ebin/delegate_sup.beam
  • /usr/lib/rabbitmq/lib/rabbitmq_server-3.6.6/ebin/background_gc.beam
  • /usr/lib/rabbitmq/bin/rabbitmqctl
  • /usr/lib/rabbitmq/bin/rabbitmq-server
  • /usr/lib/rabbitmq/bin/rabbitmq-plugins
  • /usr/lib/rabbitmq/bin/rabbitmq-env
  • /usr/lib/rabbitmq/bin/rabbitmq-defaults
  • /usr/lib/ocf/resource.d/rabbitmq/rabbitmq-server-ha
  • /usr/lib/ocf/resource.d/rabbitmq/rabbitmq-server
  • /etc/rc.d/init.d/rabbitmq-server
  • /etc/logrotate.d/rabbitmq-server

Requires

  • /bin/sh
  • /bin/sh
  • chkconfig
  • config(rabbitmq-server) = 3.6.6-1.el6
  • erlang >= R16B-03
  • initscripts
  • logrotate
  • socat

Provides

  • config(rabbitmq-server) = 3.6.6-1.el6
  • rabbitmq-server = 3.6.6-1.el6